org.h2.jdbc.meta

## Class DatabaseMetaServer

- java.lang.Object
- - org.h2.jdbc.meta.DatabaseMetaServer

    public final class DatabaseMetaServer
    extends java.lang.Object

Server side support of database meta information.

### Method Summary

All Methods Static Methods Concrete Methods
`static ResultInterface` `process(SessionLocal session, int code, Value[] args)` Process a database meta data request.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### process

    public static ResultInterface process(SessionLocal session,
                                          int code,
                                          Value[] args)

Process a database meta data request.

Parameters:
  `session` - the session
  `code` - the operation code
  `args` - the arguments
Returns:
  the result